**To deprecate a system**

The following ``deprecate-system-template`` example deprecates a system. ::

    aws iotthingsgraph deprecate-system-template \
        --id "urn:tdm:us-west-2/123456789012/default:System:MySystem"

This command produces no output.

For more information, see `Lifecycle Management for AWS IoT Things Graph Entities, Flows, Systems, and Deployments <https://docs.aws.amazon.com/thingsgraph/latest/ug/iot-tg-lifecycle.html>`__ in the *AWS IoT Things Graph User Guide*.
